@charset "utf-8";
/*==================================================
layout
===================================*/
body{
    overflow: auto;
    animation: fadeIn 1s ease 0s 1 normal;
}
@keyframes fadeIn{
    0% {opacity: 0}
    100%{opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
#lp-wrapper{
    overflow: hidden;
    width: 100%;
    color: #003581;
    text-align: left;
    font-family: "orator-std", monospace;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
}
img{
    width: 100%;
    max-width: 100%;
}
li{
    list-style: none;
}
a:link { color: #003581; }
a:visited { color: #003581; }
a:hover { color: #003581; }
a:active { color: #003581; }
#lp-wrapper{
    width: 98%;
    max-width: 1300px;
    margin: 2.5% auto 0;
}
@media screen and (min-width: 1919px){
    #lp-wrapper {
        max-width: 1600px;
    }
}
#lp-wrapper .lp-head{
    display: block;
    width: 100%;
    position: relative;
}
#lp-wrapper .lp-head h1{
    width: 130px;
    height: 30px;
    position: relative;
    z-index: 1;
}
#lp-wrapper .lp-head h2{
    width: 100%;
    position: absolute;
    top: 0;
    text-align: center;
    font-size: 24px;
}
#lp-wrapper .lp-head h2 a{
    text-decoration: none;
}

/*==================================================
campaign_area
===================================*/
#campaign_area .open {
    cursor:pointer;
}
#campaign_area #pop-up {
    display: none;
}
#campaign_area .overlay {
    display: none;
}
#campaign_area #pop-up:checked + .overlay {
    display: block;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 20000;
    transform: translateZ(4px);
    background: rgba(0, 0, 0, 0.6);
}
#campaign_area .bnr_area {
    width: 500px;
    height: 350px;
    display: flex;
    align-items: center;
    padding: 40px 50px;
    position: absolute;
    bottom: 5%;
    left: 5%;
    background: transparent;
    background: url(../img/bnr_present_3.png) no-repeat center center;
    background-size: contain;
    font-family: 'League Spartan', sans-serif;
    font-weight: 400;
}
#campaign_area .bnr_area_inner {
    width: 235px;
}
#campaign_area .bnr_area h3 {
    width: 204px;
    margin-bottom: 9%;
}
#campaign_area .bnr_area h3 img {
    display: block;
}
#campaign_area .bnr_area h3 .or_logo {
    width: 140px;
    margin-bottom: 7px;
}
#campaign_area .bnr_area h3 .fair_ttl {
    width: 204px;
}
#campaign_area .bnr_area p {
    font-size: 13px;
    line-height: 1.7em;
    margin-bottom: 5%;
}
#campaign_area .bnr_area span {
    font-size: 10px;
}
#campaign_area .bnr_area a {
    display: block;
    width: 137px;
    padding: 3.8% 0;
    border: solid 1px #003581;
    background: rgba(0, 53, 129, 1);
    color: #fff;
    text-align: center;
    text-decoration: none;
    transition: 0.3s;
}
#campaign_area .bnr_area a:hover {
    background: rgba(0, 53, 129, 0);
    color: #003581;
}
#campaign_area .close {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 31px;
    right: 31px;
    cursor: pointer;
}

/*==================================================
last_page
===================================*/
.last_page {
    position: relative;
    text-align: center;
    font-size: 16px;
    line-height: 1.7em;
}
.last_page .last_page_text {
    position: absolute;
    width: 50%;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.last_page a.last_page_link {
    display: block;
    width: 50%;
    max-width: 120px;
    margin: 5% auto 0;
    padding: 0.1% 0;
    border: solid 1px #003581;
    background: rgba(0, 53, 129, 1);
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
}
.last_page a.last_page_link:hover {
    background: rgba(0, 53, 129, 0);
    color: #003581;
}

/*==================================================
all_link
===================================*/
.all_link {
    width: 90%;
    max-width: 1000px;
    margin: 5% auto;
}
.all_link a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 5%;
    border: solid 1px #003581;
    font-size: 20px;
    text-decoration: none;
    transition: 0.3s;
}
.all_link span {
    display: inline-block;
}
.all_link span.link_arrow {
    font-size: 16px;
    vertical-align: middle;
}
.all_link .svg {
    width: 40px;
    height: 4px;
    vertical-align: middle;
}
.all_link a:hover {
    background: #003581;
    color: #fff;
}
.all_link a:hover .svg path,
.all_link a:hover .svg rect {
    fill: #fff;
}

/*==================================================
footer
===================================*/
#footer{
    width: 90%;
    max-width: 1000px;
    margin: 5% auto;
    color: #003581;
    text-align: center;
    font-family: "orator-std", monospace;
    font-weight: 400;
    font-style: normal;
}
.footer-area{
    position: relative;
    justify-content: space-between;
    align-items: center;
    flex-wrap:wrap;
    margin-bottom: 3rem;
}
.footer-link{
    width: 90%;
    max-width: 270px;
    margin: 0 auto 3%;
}
.footer-link .sns-link{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer-link ul li{
    display: inline-block;
    width: 23%;
    max-width: 32px;
}
.sns-link .home {
    max-width: 28px;
}
.sns-link .store {
    max-width: 27px;
}
.sns-link .insta {
    max-width: 24px;
}
.sns-link .fb {
    max-width: 13px;
}
#footer .footer-link a{
     color:#fff;   
}
.footer-logo{
    letter-spacing: 0.5em;
    margin: -10px 0 25px 0;
}
#footer small{
     color:#003581;  
     font-size: 14px;
     padding-bottom:15px;
}
#footer #page-top{
    display: block;
    width: 4px;
    height: 20px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}


@media screen and (min-width:768px) {
    #footer #page-top a:hover span::before,
    #footer #page-top a:hover span::after{
         background:#fff;
    }
}
@media screen and (min-width: 1350px) {}

@media screen and (max-width: 768px) {
    body{
        margin-top:0px;
        margin-bottom:0px;
    }
    /*=================
     lp-style
    =================*/
    #lp-wrapper .lp-head{
        margin: 10% auto 10%;
    }
    #lp-wrapper .lp-head h1{
        width: 27%;
        margin: 0 auto 3%;
    }
    #lp-wrapper .lp-head h2 {
        position: relative;
        font-size: 16px;
    }
    /*==================================================
    campaign_area
    ===================================*/
    #campaign_area .bnr_area {
        width: 90vw;
        max-width: 285px;
        height: 476px;
        display: block;
        padding: 40px 30px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: url(../img/bnr_present-sp_3.png) no-repeat center center;
        background-size: contain;
    }
    #campaign_area .bnr_area_inner {
        width: 100%;
        text-align: center;
    }
    #campaign_area .bnr_area h3 {
        width: 170px;
        margin: 5% auto 75%;
    }
    #campaign_area .bnr_area h3 .or_logo {
        width: 120px;
    }
    #campaign_area .bnr_area p {
        font-size: 12px;
    }
    #campaign_area .bnr_area a {
        margin: 0 auto;
    }
    #campaign_area .bnr_area a:hover {
        background: rgba(0, 53, 129, 1);
        color: #fff;
    }
    #campaign_area .close {
        top: 20px;
        right: 20px;
    }
    /*==================================================
    last_page
    ===================================*/
    .last_page .last_page_text {
        position: absolute;
        width: 80%;
        max-width: 210px;
        right: 0;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
    }
    .collection__slide .swiper .last_page .last_page_text img {
        width: 130px;
    }
    .last_page a.last_page_link {
        width: 120px;
        margin: 20% auto 0;
    }
    .last_page a.last_page_link:hover {
        background: rgba(0, 53, 129, 1);
        color: #fff;
    }
    /*==================================================
    all_link
    ===================================*/
    .all_link {
        width: 82%;
        margin-left: 13%;
    }
    .all_link a {
        display: block;
        font-size: 16px;
    }
    .all_link span.link_arrow {
        font-size: 12px;
    }
    .all_link a:hover {
        background: #fff;
        color: #003581;
    }
    .all_link a:hover .svg path,
    .all_link a:hover .svg rect {
        fill: #003581;
    }
    /*=================
     footer
    =================*/
    .footer-info{
        width: 100%;
        text-align: center;
    }
    .footer-link{
        width:100%;
        display: block;
    }
    .footer-link ul{
        text-align: center;
        margin: 30px 0 15px;
        line-height: 3;
    }
    #footer small{
        display: block;
        padding-bottom: 35px;
        text-align: center;
    }
    #footer #page-top {
        top: 56%;
        transform: none;
    }
}

/*==================================================
Respoinsiv class
===================================*/
#lp-wrapper .pc { display: block; }
#lp-wrapper .sp { display: none; }

@media only screen and (max-width: 768px) {
#lp-wrapper .pc { display: none !important; }
#lp-wrapper .sp { display: block; }
}